extends ../templates/template-map.pug
block content
  main
    .container
      +breadcrumbs({
        last: 'Контакты'
      }).breadcrumbs--center
      h1.text-center.h1-lg.mb-30.mb-md-15.mb-lg-45 Контакты
      +contacts
      +map-contacts   
    +section-form
